petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSSSPGetType

get the SSP time integration scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSSPGetType(TS ts,TSSSPType *type)

Logically Collective

### Input Argument

ts - time stepping object

### Output Argument

type - type of scheme being used

### See Also

TSSSP, TSSSPSettype(), TSSSPSetNumStages(), TSSSPRKS2, TSSSPRKS3, TSSSPRK104

Level:beginner
Location:src/ts/impls/explicit/ssp/ssp.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages